* {
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
body { background:#1b1f2a; font-size:100%; font-family:tahoma; color:#ffffff; text-align:left; font-size:0.6875em; padding-bottom:6px}
.main { padding:0; margin:0 auto; }


* html .fixPNG { azimuth: expression( this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none", this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')", this.src = "../images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("', '').replace('")', ''), this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')", this.runtimeStyle.backgroundImage = "none")), this.pngSet=true );
}
/*in_line*/
input, select, textarea {
	vertical-align:middle;
	font-weight:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	font-size:11px;
	font-weight:normal;
	padding-left:5px
}
img {border:0; vertical-align:top; text-align:left;}
ul { list-style:none;}

/*==================list====================*/
ul{margin:0 0 12px 0; padding:0px; list-style:none}
ul li { line-height:18px}
ul li a{text-decoration:none; color:#fff; background:url(../images/ma rker_list.gif) no-repeat 0 0;  font-weight:normal !important}
ul li a:hover{ text-decoration:none; color:#6ab551}
/*==========================================*/

a {
	color:#FFFFFF;
	font-weight:normal
}
a:hover {text-decoration:none}

a.link {color:#ff5100; float:right; font-weight:bold; margin:0 10px 0 25px}
a.link:hover {text-decoration:none}

h4 {color:#4b94eb; font-size:1em; margin:0 0 14px 0}

p {margin:0 0 14px 0}
.p1 {margin:0 0 28px 0}

.font_1 {color:#4b94eb}

.fright {float:right; margin:14px 0 28px 0}
.clear { clear:both;}

.top_bg {
	width:100%;
	background-color: #000000;
	background-image: url(../images/bg_1.jpg);
	background-repeat: repeat;
	background-position: center top;
}
.top_bg2 {width:100%; background:url(../images/top_bg.gif) repeat-x top}

/*header*/
#header { height:580px; background:url(../images/header_bg.jpg) no-repeat 0 0}

.flash {
	position:absolute;
	margin:0 -37px 0 -37px;
	left: 1px;
}


/*content*/
.title {margin-bottom:28px}
.title2 {margin-bottom:21px}
.title3 {margin-bottom:40px}
.title4 {margin-bottom:16px}
.img_left {float:left; margin:0 20px 0 0}
.img_left2 {float:left; margin:4px 13px 64px 0}
.img_left3 {float:left; margin:-2px 9px 20px 0}

.bg1 { background:#222632}
.bg2 { background:#1b1f2a}

.img {margin:0 9px 20px 0}

.phones {float:right; margin:0 55px 0 0}

/*footer*/
#footer_main {width:100%;  background:#10131c}
#footer {
	text-indent:13px;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 22px;
	padding-left: 0;
}
#footer a {
	color:#CC6633;
	text-decoration:none
}
#footer a:hover {text-decoration:none; color:#fff}


/*================== index.html ==================*/
#page1 .row_1 .column_1 .indent { padding:28px 20px 28px 23px}
#page1 .row_1 .column_2 .indent { padding:20px 20px 28px 23px}
#page1 .row_2 .column_1 .indent { padding:36px 15px 28px 22px}
#page1 .row_2 .column_2 .indent { padding:36px 42px 40px 0}
#page1 .row_2 .column_3 .indent { padding:36px 0 40px 0}




/*====================================== style css =================================*/
/* main */
.main { padding:0; margin:0 auto; }
/********** header **********/
.header h2 { background:#fff url(../images/h2_header_bg.gif) bottom center no-repeat; font: bold 36px Arial, Helvetica, sans-serif; color:#469db4; padding:20px 0 30px 20px; margin:0; }
/* text */
.text {
	width:450px;
	text-align:left;
	float:left;
	margin:0;
	color:#fff;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	padding-top: 16px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.text a {
	color:#FFCCFF;
	text-decoration:none;
}
/* logo */
.logo {
	padding:3px 0 0 20PX;
	margin:25px 0 15px 0;
	float:left;
	width:187px;
}
/* menu */	
.menu { padding:80px 0 15px 20px; margin:0; width:550px; float:right; }
.menu ul { text-align: left; padding:0; margin:0; list-style:none; border:0; float:right; }
.menu ul li { float:left; margin:0; padding:0 5px; border:0; }
.menu ul li a { float:left; margin:0; padding:12px 0; color:#fff; font:normal 12px Arial, Helvetica, sans-serif; text-decoration:none; }
.menu ul li a span { padding:12px 9px; background:none; }
.menu ul li a:hover { background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a:hover span { background:url(images/l_menu.gif) no-repeat left; }
.menu ul li a.active { background:url(images/r_menu.gif) no-repeat right; }
.menu ul li a.active span { background:url(images/l_menu.gif) no-repeat left; }
/* search */
.search { padding:5px 0 5px 0; margin:0; width:320px; float:right; }
.search form { display:block; float:right; padding:0; }
.search span { display:block; float:left; background: url(images/search_bg.gif) left top no-repeat; width:208px; padding:0 5px; height:29px; }
.search form .keywords { font:normal 12px Arial, Helvetica, sans-serif; color:#6c6c6c; line-height:15px; height:15px; width:208px; float:left; background:none; border:0; padding:7px 0; margin:0; }
.search form .button { float:left; margin:0; padding:0; }
/********** body **********/
.body_resize {
	margin:0 auto;
	padding:0;
	width:980px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}
.body {
	width:960px;
	margin:0 auto;
	padding:10px;
	background-color: #000000;
}
.body_clients { width:960; margin:0 auto; background:#000000; }
.body h2 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:13px;
	color:#F06103;
	line-height:20px;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
}
.body img { padding:0; margin:0px; }
.body img.floated {
	float:left;
	padding:0;
	margin-top: 5px;
	margin-right: 15px;
	margin-bottom: 20px;
	margin-left: 0;
}
.body p {
	font-size:12px;
	font-style:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
	line-height:20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
	font-weight: normal;
}
.body p span {
	font: bold 12px Verdana, Arial, Helvetica, sans-serif;
	color:#CCCCCC;
}
.body a {
	color:#CC6633; 	text-decoration:none;
}
.body a:hover {
	color: #CC0000; text-decoration:none;
}
.right { width:500px; float:left; padding:5px 0; margin:0; }
.left { width:295px; float:left; padding:5px 0; margin:0; }
.block_left {
	width:615px;
	padding:10px 15px 10px 5px;
	float:left;
}
.block_left li{ font-family:Verdana, Arial, Helvetica, sans-serif; font-size:11px; line-height:15px;}
.block_right { width:290px; float:RIGHT; }
.port_resize { width:225px; float:left; margin:0; padding:10px 0 10px 10px; }
/*FBG*/
.FBG { margin:0; padding:0; }
.FBG_resize {
	width:980px;
	margin:0 auto;
}
.FBG_resize p {
	color:#BFBFBF;
	padding:5px 0;
	margin:0;
	line-height:1.5em;
}
.FBG_resize img { float:left; margin:5px; padding:0; }
.FBG_resize a {
	color:#CC6633;
	text-decoration:none;
}
.FBG_resize h2 {
	color:#EAEAEA;
	padding:5px 0;
	margin:0;
	border-bottom:1px dashed #b6b6b6;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
}
.FBG_resize .lefta {
	width:225px;
	float:left;
	margin:0;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}
/*FBG_blog*/
.FBG_blog { margin:0; padding:0; }
.FBG_blog_resize {
	width:980px;
	margin:0 auto;
	padding:10px 0;
	background: #000000;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: dashed;
	border-left-style: solid;
	border-right-color: #666666;
	border-left-color: #666666;
}
.FBG_blog_resize p {
	color:#CC6633;
	padding:0 20px;
	margin:0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-style: normal;
	font-weight: bold;
	font-variant: normal;
}
.FBG_blog_resize p span {
	color:#CCCCCC;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
}
.FBG_blog_resize img { float:right; margin:0; padding:10px 20px 0 0; }
.FBG_blog_resize .recent { width:730px; float:left; padding:0; margin:5px 0 0 0; }
/* END_bloga*/
/*************footer**********/
.footer { padding:0; margin:0; border-top:#666666 1px solid; background: #000000; }
.footer_resize { background:url(images/footer_bg.gif) top repeat-x; width:938px; margin:0 auto; padding:12px 20px;  }
.footer p {
	color:#fff;
}
.footer a { font:normal 11px Arial, Helvetica, sans-serif; color:#fff; text-decoration:none; padding:5px; margin:0; }
.footer p.right { text-align:right; width:650px; margin:0; padding:0; float:right; }
.footer p.leftt { text-align:left; width:250px; margin:0; padding:0; float:left; }
/********** contact form **********/
.form { float:left; width:550px; margin:5px auto; padding:0; background:#fff; border:1px solid #dedede; }
/********** contact form **********/
#contactform { margin:0; padding:5px 0; }
#contactform * { color:#7a7a7a; }
#contactform ol { margin:0; padding:0; list-style:none; }
#contactform li { margin:0; padding:0; background:none; border:none; display:block; }
#contactform li.buttons { margin:5px 0 5px 0; }
#contactform label { float:left; margin:0; width:150px; padding:5px 0; font:bold 11px Arial, Helvetica, sans-serif; color:#838383; text-transform:capitalize; }
#contactform label span { font:normal 10px Arial, Helvetica, sans-serif; }
#contactform input.text { width:480px; border:1px solid #e9e9e9; margin:5px 0; padding:5px 2px; height:15px; background:#f8f8f8; float:left; }
#contactform textarea { width:480px; border:1px solid #e9e9e9; margin:10px 0; padding:2px; background:#f8f8f8; height:150px; float:left; }
#contactform li.buttons input { padding:3px 0; margin:0 0 0 420px; border:0; color:#FFF; }
p.response { text-align:center; color:#2c2c2c; font:bold 11px Arial, Helvetica, sans-serif; line-height:1.5em; width:auto; }
p.clr,
.clr { clear:both; padding:0; margin:0; }
li.bg,
.bg { clear:both; border-bottom:1px solid #e2e2e2; padding:10px 0 0 0; margin:0 0 10px 0; background:none; list-style:none; }
/* Slider */
#slider { width:980px; padding:0 0 30px 0; margin:0 auto; background:url(images/simple_bg.gif) bottom no-repeat; }
div#slideshow { float: left; width: 100%; height: 400px; }

.contant_left{
	width:600px;
	margin:0;
	float:left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 15px;
}
.contant_right{
	width:300px;
	float:left;
	margin-right:8px;
}


.alert_text{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:9px;
	font-style:normal;
	line-height:18px;
	color: #E8E8E8;
	text-align:left;
}
.from_text{
	float:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	display:block;
	width:80px;
	font-size:11px;
	line-height:1.5174em;
	color:#ffffff;
	padding:0;
	text-indent:8px;
}
p {
	font-size:11px;
	font-style:normal;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#000000;
	line-height:20px;
	padding:0;
	margin:0;
	font-weight: normal;
}
/* ~-~-~~-~-~~ Right NAV SIDEBAR ~-~-~-~-~ */

#rnav {
	background: url('../images/rnav-rp.jpg') 0 67px repeat-y #034659;
	width: 290px;
	max-width:290px;
	float:left;
} 
#rnav_top {background: url('../images/rnav-top.jpg') left top no-repeat; width: 290px; max-width:290px;}
#rnav_btm {background: url('../images/rnav-btm.jpg') left bottom no-repeat; width: 220px; max-width:290px; padding: 1px 35px 70px;}


#rnav h3, #rnav h4, #rnav p, #rnav li, #rnav a {
	color:#333333 !important
}
#rnav p { margin-left:3px; font:Verdana, Arial, Helvetica, sans-serif 11px normal;}
#rnav a { text-decoration:underline;}
#rnav a img {border: 2px solid #FFF;}
#rnav h3 { border: 0; padding: 10px 0 ; margin:20px 0 0; }
#rnav h4 { padding:0; margin:0 0 10px;}
#rnav ul {margin: 0; padding:0}
#rnav li {
	list-style: none; 
	background: url(../images/rnav-li.jpg) 0 8px no-repeat ;
	padding-left:15px; padding-top:3px; 
	margin: 0 0 5px; 
	font-size:11px; 
}
#rnav li li{
	font-size:12px; 
	margin: 7px 0 0; 
	background-position:0 5px;
}
.cleaner { clear: both; width: 100%; height: 0px; font-size: 0px;  }
/* ~-~-~~-~-~~ Right NAV SIDEBAR ~-~-~-~-~ */
.botton_more{
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#CC6633;
	float:left;
}
.botton_more:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#CC0000;
float:left;
}h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	font-style: normal;
	font-weight: bold;
	color: #CC6633;
	text-decoration: none;
	clear: both;
	padding-bottom: 25px;
	margin-top:10px;
	margin-bottom: 5px;
	background: url(../images/header_underline_2.jpg) left bottom no-repeat;
}
.call_us{ font: Verdana, Arial, Helvetica, sans-serif; font-size:16px; font-style:normal; color: #CCCCCC;}
.style_black{
	font-size:11px;
	text-align:left;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	padding-left:10px;
	line-height: 18px;
}
.column{
	/*padding:0 20px 0 0px;*/
	width:560px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#333333;
	line-height:17px;
	float:left;
}
.column p{
	padding-bottom:10px;
	margin:0px;	
}.from_red_text{
	color: #CCCCCC;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:11px;
}


body{
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color:#fff;
	vertical-align:top;
	padding:0px;
	font-weight: bold;
	text-decoration: none;
	
}


Slider <--

.ruled,.entry{background-image:url(../images/rule1.gif);
                         background-repeat:repeat-x;
                         background-position:0 bottom;
                         margin-bottom:36px;
                         padding-bottom:36px}
                         
.ruled1{background-image:url(../images/rule1.gif);
                         background-repeat:repeat-x;
                         background-position:0 bottom;
						 margin-top:0px;
                         margin-bottom:0px;
                         padding-bottom:0px;}

.topcontent{
	width:955px;
	margin:0 auto;
	height:310px;
	background: url(../images/clie nt_bg.jpg) no-repeat center top;
	text-align:center;
}

.bttmcontent{
	margin-top: 30px;
	margin-right: 30px;
	margin-bottom: 0px;
	margin-left: 30px;
	padding-bottom: 20px;
}

ul.client-logos{
	display:block;
	width:901px;
	height:240px;
	padding-left:40px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	padding-bottom: 0px;
}
	
ul.client-logos li{
	display:block;
	float:left;
	width:20%;
	height:50%;
	margin-top: 0px;
	margin-right: 10px;
	margin-bottom: 30px;
	margin-left: 20px;
}

ul.client-logos li a{display:block;width:186px;height:112px; cursor:pointer}

ul.client-logos li a.cl11,ul.client-logos li a.cl12,ul.client-logos li a.cl13,ul.client-logos li a.cl14,ul.client-logos li a.cl15{border-bottom:0}

ul.client-logos li a:hover,ul.client-logos li a:focus{text-decoration:none}

ul.client-logos li a span{display:block;position:absolute; left:-99999em; width:186px; background:#555; color:#000000; line-height:112px}

ul.client-logos li a:hover span,ul.client-logos li a:focus span{position:relative;left:0}
/*body.clientindex .topcontent p.intro{font-family:"Lucida Grande","Lucida Sans Unicode",Arial,Helvetica,sans-serif;letter-spacing:-0.049em;display:block;clear:left;font-size:14px;line-height:23px;font-weight:bold;color:#3d3d3d;text-align:left;padding:50px 0;margin:0 20px}
*/
ul.client-logos li a.cl01{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale  src="../images/diesel-matrix.png.pagespeed.ce.-Ax0b4qFgX.png")}
ul.client-logos li a.cl01[class]{background:url(../images/diesel-matrix.png.pagespeed.ce.-Ax0b4qFgX.png) no-repeat}
ul.client-logos li a.cl01 span{background:#88201b}

ul.client-logos li a.cl02{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale src= "../images/sony-matrix.png.pagespeed.ce.BTgaaNMT1v.png")}
ul.client-logos li a.cl02[class]{background:url(../images/sony-matrix.png.pagespeed.ce.BTgaaNMT1v.png) no-repeat}
ul.client-logos li a.cl02 span{background:#6a717e}

ul.client-logos li a.cl03{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale src= "../images/toyota-matrix.png.pagespeed.ce.TtyUkl84b0.png")}
ul.client-logos li a.cl03[class]{background:url(../images/toyota-matrix.png.pagespeed.ce.TtyUkl84b0.png) no-repeat}
ul.client-logos li a.cl03 span{background:red}

ul.client-logos li a.cl04{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale src= "../images/adobe-matrix.png.pagespeed.ce.JPPOONEtRy.png")}
ul.client-logos li a.cl04[class]{background:url(../images/adobe-matrix.png.pagespeed.ce.JPPOONEtRy.png) no-repeat}
ul.client-logos li a.cl04 span{background:#eb2027}

ul.client-logos li a.cl05{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale src= "../images/starbucks-matrix.png.pagespeed.ce.pTf-gxpj9j.png")}
ul.client-logos li a.cl05[class]{background:url(../images/starbucks-matrix.png.pagespeed.ce.pTf-gxpj9j.png) no-repeat}
ul.client-logos li a.cl05 span{background:#047a43}

ul.client-logos li a.cl06{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale src= "../images/abc-matrix.png.pagespeed.ce.ZmElXlt2W7.png")}
ul.client-logos li a.cl06[class]{background:url(../images/abc-matrix.png.pagespeed.ce.ZmElXlt2W7.png) no-repeat}
ul.client-logos li a.cl06 span{background:#0066FF}

ul.client-logos li a.cl07{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=scale src= "../images/supa_iga.jpg")}
ul.client-logos li a.cl07[class]{background:url(../images/supa_iga.jpg) no-repeat}
ul.client-logos li a.cl07 span{background:#75640F}

blockquote,a,font,img,strong,ul,li{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;background:transparent}
#client_testimonials,#client_profile{
	float:left;
	width:620px;
	padding:0 20px 20px 15px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #666666;
}
#clientspage h2{font-size:20px;color:#005e8f;font-weight:normal;letter-spacing:-1px;padding:0.5em 0}
.qb-mid p{
	font-size:12px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	color:#ffffff;
	line-height:20px;
}
#clientspage .client-info-copy h3{color:#222}
#clientspage blockquote{display:block;font-size:12px;line-height:18px;margin:0;color:#626670;padding:0}

quotebubble-wide-bttm .qb-mid{background:#ededed;padding:16px 30px}
.quotebubble-wide-bttm .qb-top{height:8px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../images/quotebubble.gif.pagespeed.ce.uGWp16PL2s.gif) no-repeat left -19px}
.quotebubble-wide-bttm .qb-bttm{height:30px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../images/quotebubble.gif.pagespeed.ce.uGWp16PL2s.gif) no-repeat left -35px}

ul{list-style:none}
.quotebubble-wide-bttm{width:640px;margin:20px 0}
.quotebubble-wide-bttm .qb-mid{background:#ededed;padding:16px 30px}
.quotebubble-wide-bttm .qb-top{height:8px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../images/quotebubble.gif.pagespeed.ce.uGWp16PL2s.gif) no-repeat left -19px}
.quotebubble-wide-bttm .qb-bttm{height:30px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../images/quotebubble.gif.pagespeed.ce.uGWp16PL2s.gif) no-repeat left -35px}
.quotebubble-wide-top{width:640px;margin:20px 0}
.quotebubble-wide-top .qb-mid{background:#ededed;padding:16px 30px}
.quotebubble-wide-top .qb-top{height:27px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../images/quotebubble.gif.pagespeed.ce.uGWp16PL2s.gif) no-repeat left top}
.quotebubble-wide-top .qb-bttm{height:8px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../images/quotebubble.gif.pagespeed.ce.uGWp16PL2s.gif) no-repeat left -27px}
.quotebubble-wide-bttm{width:620px;margin:20px 0}
.quotebubble-wide-bttm .qb-mid{background:#353945;padding:16px 30px}
.quotebubble-wide-bttm .qb-top{height:8px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../images/quotebubble.gif.pagespeed.ce.uGWp16PL2s.gif) no-repeat left -19px}
.quotebubble-wide-bttm .qb-bttm{height:30px;width:100%;font-size:1px;line-height:1px;overflow:hidden;background:url(../images/quotebubble.gif.pagespeed.ce.uGWp16PL2s.gif) no-repeat left -35px}
.clearfix{clear:both;height:0;font-size:1px;line-height:1px;width:100%;overflow:hidden}


.floatdiv {
	position: absolute;
	width:auto;
	height: 50px;
	z-index: 10000;
	left: 10px;
	top: 510px;
	padding-left:30px;
	font-size:10px;
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-weight:normal;
	font-size:10px;
	color:#ffffff;
	text-align:center;
	text-decoration:none;
}

.Submit { background:#000000; width:60px; height:30px;-moz-border-radius: 1px 1px 1px 1px; border-radius: 1px 1px 1px 1px; }
img { vertical-align:top;}



.w { width:100%; }
.site_center {text-align:center; width:100%; background:url(../images/footer_bg.gif) bottom repeat-x;}
.site_center1 {margin:0 auto; text-align:left; width:766px;}
.div { height:766px;}
